.modal-backdrop.in {
    filter: alpha(opacity=7);
    opacity: 0.7;
}
.modal-backdrop.show{
    filter: alpha(opacity=8);
    opacity: 0.8;
}
#playerModalVideo .modal-content {
    background: none;
    border: 0;
    -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

#playerModalVideo .modal-body {
    padding: 0 25px 25px 25px;
}

#playerModalVideo .modal-header {
    padding: 25px;
    text-align: right;
}

#playerModalVideo .modal-header, .modal-footer {
    border: 0;
}

#playerModalVideo .modal-header .close {
    float: none;
    margin: 0;
    font-size: 36px;
    color: #fff;
    font-weight: bold;
    font-weight: 300;
    text-shadow: none;
    opacity: 1;
    position: absolute;
    right: 22px;
    top: 0;
    padding: 0;
}
.modal-xl {
/*    position: relative;
    top: 10%;*/
}
.modal-dialog {
    min-height: calc(100vh - 60px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: auto;
}
@media(max-width: 768px) {
  .modal-dialog {
    min-height: calc(100vh - 20px);
  }
}
@media (min-width: 1600px) {
    .modal-xl {
        width: 100%;
        max-width:1600px;
    }
}
@media (min-width: 768px) {
    .modal-xl {
        width: 100%;
        max-width:1200px;
    }
}